<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="FAQs">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="The Metasploit team releases a weekly update to the Metasploit Framework and Metasploit Pro. " /><title>How often does Metasploit release new exploits?</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#19-faqs/faq-update-frequency.html">Open topic with navigation</a>
        </p>
        <h3 class="FAQ">How often does Metasploit release new exploits?</h3>
        <p>The Metasploit team releases a weekly update to the Metasploit Framework and <span class="VariablesProductName">Metasploit Pro</span>. The update typically includes bug fixes, small feature enhancements, and new modules. The Metasploit Web UI will alert you when there is an update available. </p>
        <p>
If you are an msfconsole user, you can immediately get the latest modules that have been added to the Metasploit Framework. To update your local copy of the Metasploit Framework, open msfconsole and run <code class="usertype">msfupdate</code>. </p>
    </body>
</html>